Node('be-filter-boa.addon.sea.psi.ch',
     'CryoTel be-filter BOA',
)

Mod('sea_addons',
    'frappy_psi.sea.SeaClient',
    'addons sea connection for be-filter-boa.addon',
    config='be-filter-boa.addon',
    service='addons',
)

Mod('befilter',
    'frappy_psi.sea.SeaReadable', '',
    sea_object='befilter',
    io='sea_addons',
)
